MySQL Connector/Python

Activity log for bug #695514

Date Who What changed Old value New value Message
2010-12-29 22:36:46 blep bug added bug
2011-01-05 07:45:13 Geert JM Vanderkelen myconnpy: status New In Progress
2011-01-05 07:45:17 Geert JM Vanderkelen myconnpy: importance Undecided Medium
2011-01-05 07:45:19 Geert JM Vanderkelen myconnpy: assignee Geert JM Vanderkelen (geertjmvdk)
2011-01-05 07:45:27 Geert JM Vanderkelen myconnpy: milestone 0.3.1
2011-01-05 07:45:40 Geert JM Vanderkelen nominated for series myconnpy/0.3
2011-01-05 07:45:40 Geert JM Vanderkelen bug task added myconnpy/0.3
2011-01-05 07:45:40 Geert JM Vanderkelen nominated for series myconnpy/trunk
2011-01-05 07:45:40 Geert JM Vanderkelen bug task added myconnpy/trunk
2011-01-05 13:44:28 Launchpad Janitor branch linked lp:myconnpy/0.3
2011-01-05 13:58:55 Geert JM Vanderkelen myconnpy/trunk: status In Progress Fix Committed
2011-01-05 13:59:02 Geert JM Vanderkelen myconnpy/0.3: status New In Progress
2011-01-05 13:59:08 Geert JM Vanderkelen myconnpy/0.3: importance Undecided Medium
2011-01-05 13:59:10 Geert JM Vanderkelen myconnpy/0.3: assignee Geert JM Vanderkelen (geertjmvdk)
2011-01-05 13:59:14 Geert JM Vanderkelen myconnpy/trunk: status Fix Committed In Progress
2011-01-05 13:59:18 Geert JM Vanderkelen myconnpy/0.3: status In Progress Fix Committed
2011-01-05 13:59:23 Geert JM Vanderkelen myconnpy/0.3: milestone 0.3.1
2011-01-05 13:59:25 Geert JM Vanderkelen myconnpy/trunk: milestone 0.3.1
2011-01-07 12:55:26 Geert JM Vanderkelen myconnpy/0.3: status Fix Committed Fix Released
2012-08-24 09:43:13 Launchpad Janitor branch linked lp:~mysql/myconnpy/1.0